# set command timing in prompt
set fish_command_timer_time_format ''
source ~/.config/fish/command_timer.sh

# Removes greeting message
set fish_greeting

set -g __fish_git_prompt_show_informative_status 1
set -g __fish_git_prompt_shorten_branch_len 20
set -g __fish_git_prompt_showcolorhints 1


